.ui-autocomplete {
	position: absolute;
	z-index: 10000;
}

ul.ui-autocomplete {
	margin-left: 15px;
	padding-left: 10px;
	background: rgba(255, 255, 255, 0.8);
}

.ui-autocomplete li {
    padding-top: 10px;
	font-size: 1.25em;
}

.ui-autocomplete li div:hover {
	background: #eeff36;
	font-weight: bold;
	color: blue;
	cursor: pointer;
}


.ui-autocomplete .ui-menu-item a.ui-state-focus {
	background: #C4FFC4 !important;
	border: 1px solid #32BE61 !important;
}

.ui-autocomplete-loading {
	font-size: 3.1em;
	border: 1px solid #bbb;
	background: #ffffff url(".png") 50% 50% repeat-x;
	color: #222222;
}

.ui-autocomplete a.ui-corner-all.sbiAnchor:hover {
	background: blue;
}

.autocomplete-suggestions {
	background-color: rgba(255, 255, 255, 0.85);
	filter: alpha(opacity=85); 						/* For IE8 and earlier */
	text-indent: 0.75em;
	line-height: 1.75em;
}

.autocomplete-selected {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	text-indent: 0.814em;
	cursor: pointer;
	background-color: #ecff46;
}
